Loading...
Searching...
No Matches
peripheral::DeviceSlot::SettingsChangedEvent Struct Reference

Event: The slot settings have been changed. More...

Inheritance diagram for peripheral::DeviceSlot::SettingsChangedEvent:

## Public Attributes

Settings | oldSettings
| Settings before change.
Settings | newSettings
| Settings after change.
Public Attributes inherited from event::UserEvent
string | actUserName
| user who triggered event
string | actIpAddr
| ip or device on which user is logged in
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: The slot settings have been changed.

The documentation for this struct was generated from the following file:

- PeripheralDeviceSlot.idl